Subject: Re: Java + SWI Prolog in Windows environment

From: Fred Dushin <[email-masked]>
Date: Sat, 19 Aug 2000 09:07:05 -0400 (EDT)

> I regards this as the "other half" of Fred Dushin's JPL. and I'm inclined to
> rename all my stuff as "JPL" and 'jpl_' etc. and combine them into a single
> offering (I stupidly called mine "JSP", being unaware of "Java Server Pages"
> :-) but I haven't asked Fred about this...

Fine by me.  In fact, I thinkwe should try to merge these into the same codebase
(if you are willing to live with the GLPL).

For JPL users, the blackcat.cat host in the syr.edu domain has gone away.  For now, use

	http://fadushin.ne.mediaone.net/~fadushin/software/jpl

I have gotten a page on sourceforge, and I will soon move the CVS repository up there.

-- 
Fred Dushin                                mailto:[email-masked]
                                           http://www.cis.syr.edu/~fadushin